Subject: Re: IPP> MOD - URGENT: Ok to call 2nd printer uri: "printer-map-uri"?

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 17 Dec 1997 14:14:57 -0800

Bob,

At 01:12 PM 12/17/97 -0800, you wrote:

>But the issue I started to raise in the previous email is what
>a single dedicated port would look like. Would we still have
>the "http" and "https" schemes on a single port, or would we
>go to an "ipp" scheme with some other mechanism to determine whether
>the TLS is being used.  This has implications for when the 
>alternative printer-uri is used.
>

Although there is an effort to use a single port, I have heard nothing 
about changing the "https" to anything else, so this is still the 
distinguishing difference when IPP uses TLS or not.

Carl-Uno